# 页面标题
VITE_APP_TITLE = 

# 生产环境配置
VITE_APP_ENV = 'staging'

# 管理系统/生产环境
VITE_APP_BASE_API = '/stage-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

#websocket请求地址
VITE_APP_WEBSOCKET_API = 'ws://172.16.120.49:9891/websocket/'

